nand_read_page_raw
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_read_page_raw — [Intern] read raw page data without ecc

## Synopsis

`int nand_read_page_raw (` | struct mtd_info * | mtd,
| struct nand_chip * | chip,
| uint8_t * | buf`)`;

## Arguments

`mtd`

  mtd info structure

`chip`

  nand chip info structure

`buf`

  buffer to store read data

Prev | Up | Next
nand_wait | Home | nand_read_page_swecc